#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bower-json
version:              1.1.0.0
visibility:           public
id:                   bower-json-1.1.0.0-69GvJq2Iem69OcNsLESB56
key:                  bower-json-1.1.0.0-69GvJq2Iem69OcNsLESB56
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  ee79d87f740404674adef1c8d1bb8d12
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/bower-json-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bower-json-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bower-json
hs-libraries:         HSbower-json-1.1.0.0-69GvJq2Iem69OcNsLESB56
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    aeson-better-errors-0.9.1.1-2DrXIOZexb6BG7FcSIjz0R base-4.15.1.0
    bytestring-0.10.12.1 deepseq-1.4.5.0 ghc-prim-0.7.0 mtl-2.2.2
    scientific-0.3.7.0-KZYGAHYQkSEK2WIE8SfK3K text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

